Suchergebnisse

Suchergebnisse 1-7 von insgesamt 7.

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Oh, I thought I did, but apparently you have to specify which branch you want to clone, instead of just copy pasting the git link and assuming it's fine. Sorry, I'm not very familiar with this. Everything seems to work now. No more critical errors that force the world server to close. Just a few errors it seems to ignore.35b6MQI.png The only thing is now that I can't seem to connect to my server. I changed my realmlist.wtf file to connect to my server, I made an account with "account create" in …

  • Hi Evairfairy, Thank you very much for your effort. It's okay, I'm glad you replied I changed the uppercase DBC to lowercase dbc like you said. And I redownloaded and recompiled the latest version from the Ascemu Github. It still gives me this though clu7TZC.png

  • Anyone? I don't mean to nag... but I'm really not sure how to continue. I wonder if everyone is having the same problem or if it's just a few of us who did something wrong without knowing it. If it helps, I'm doing this over Debian and not Windows. Maybe there's some missing Cmake arguments I need to add before compiling? No idea what those could be.

  • Zitat von marian_zokk: „i have the same problem :(board.ascemu.org/index.php/Att…cad22d2685dd6bceb55924bc3 “ Sorry to hear you're experiencing problems as well I wonder if it's related... Zitat von Evairfairy: „I'm not sure what's causing this but I'll try and dig into it over the next few days and see what I can find. “ Thanks, it would be amazing if you could find what is going wrong

  • Hey, no problem! I do have all those required folders in the same directory as world.exe. They have been extracted from a 3.3.5a client and seem to work just fine when I run them with Arcemu. Do you think there is a step I'm missing to get it to work with Ascemu? Or maybe Arcemu modified them in a way so that they're not compatible with Ascemu anymore? I will try reextracting them and see if it does anything. Update: Little problem, I can find the vmaps extractor, but nothing else. And also ther…

  • Hey Zyres, When using the command "cmake --version", this is the output: cmake version 3.0.2 Is that what you asked for? Edit: If you meant anything else, I just followed the instructions on this page ascemu.org/wiki/index.php?title=3.3.5_Ubuntu I'm currently trying to get the WotLK server to work. However, I'm not sure how compiling TBC or Cata would work.

  • Hiya, I recompiled Ascemu and updated the database accordingly. However, now whenever I try to run world, it just bombards me with errors, and honestly I have no idea how to fix this. Please help? Pk45o5s.png